Bug 63334 - redhat-config-users truncates messages with non-ASCII characters
redhat-config-users truncates messages with non-ASCII characters
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-users (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
Blocks: 61901
  Show dependency treegraph
Reported: 2002-04-12 13:47 EDT by Christian Rose
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-16 01:33:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshot of the User Manager with lots of truncated messages (14.03 KB, image/png)
2002-04-12 13:48 EDT, Christian Rose
no flags Details

  None (edit)
Description Christian Rose 2002-04-12 13:47:37 EDT
Tested with beta4 and LC_ALL="sv_SE" and LANG="sv_SE" and all RHN updates as of
this moment.

When I click on the "User Manager" icon in the Start Here->System Settings and
subsequently enter my root password, I get a User Manager window, but all
messages in the interface that should contain Swedish characters appears
truncated at the position of the first Swedish character. This results in a lot
of truncated messages in the interface, their meaning being barely readable and

Please see the attached screen shot.
Comment 1 Christian Rose 2002-04-12 13:48:30 EDT
Created attachment 53665 [details]
Screenshot of the User Manager with lots of truncated messages
Comment 2 Nalin Dahyabhai 2002-04-16 01:33:15 EDT
Please check if this is fixed with pygtk2-libglade-1.99.8-7 and
redhat-config-users-1.0.1-1, both coming soon to Raw Hide.
Comment 3 Jay Turner 2002-04-16 09:45:28 EDT
Yep, that appears to have fixed it.  Closing out.

Note You need to log in before you can comment on or make changes to this bug.